Subject: [Roadsters] rear quarters

From: davesmbox--- via Datsun-roadsters <[email-masked]>
Date: Sat, 14 Mar 2020 21:18:21 +0000 (UTC)

--===============9005880601421555889==
	boundary="----=_Part_3318879_460474801.1584220701882"

------=_Part_3318879_460474801.1584220701882
Content-Transfer-Encoding: 7bit

I have 2 rear quarters NOS for a 70 project. I am pretty good at Mig welding. Anyone try the replacement themselves?Don't want to trash $3000 worth of sheet metalDave
------=_Part_3318879_460474801.1584220701882
Content-Transfer-Encoding: 7bit

<div style="color:black;font: 10pt arial;">I have 2 rear quarters NOS for a 70 project. I am pretty good at Mig welding. Anyone try the replacement themselves?
<div>Don't want to trash $3000 worth of sheet metal</div>

<div>Dave</div>
</div>

------=_Part_3318879_460474801.1584220701882--

--===============9005880601421555889==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]

--===============9005880601421555889==--